<?xml version="1.0" encoding="UTF-8"?> 
<project>                                  
  <executable name="dist/default/production/Trilateration_Practice.X.production.elf">                 
    <memory name="program">                 
      <units>bytes</units>                 
      <length>531968</length>                 
      <used>13632</used>                     
      <free>518336</free>                     
    </memory>                              
    <memory name="data">              
      <units>bytes</units>                 
      <length>131072</length>                 
      <used>232</used>                     
      <free>130840</free>                     
    </memory>                              
  </executable>                            
</project>                                 
